=== debian/changelog ===
ros-melodic-iris-lama-ros (1.2.0-1bionic) bionic; urgency=high

  * Remove backlash from frame ids
  * Fix laser orientation checks in the localization node
  * Add launch file for localization node
  * Remove backlash from global namespace topics
  * Publish localization covariance

 -- Eurico Pedrosa <efp@ua.pt>  Fri, 09 Apr 2021 23:00:00 -0000

ros-melodic-iris-lama-ros (1.1.0-1bionic) bionic; urgency=high

  * Add "truncate" parameters
  * Add a service to trigger global localization
  * Add a service to trigger localization non-motion updates
  * Localization node can now subscribe to maps instead of just using the static_map service
  * Enable TCP_NODELAY for laser scan subscribers to reduce communications delay
  * Filter "map" transformations when mapping offline
  * Fix inverted lidar
  * Use C++14
  * Fix eigen aligment issues

 -- Eurico Pedrosa <efp@ua.pt>  Sat, 05 Dec 2020 00:00:00 -0000

ros-melodic-iris-lama-ros (1.0.0-1bionic) bionic; urgency=high

  * First official release.

 -- Eurico Pedrosa <efp@ua.pt>  Mon, 04 May 2020 23:00:00 -0000
