=== debian/control ===
Source: ros-melodic-iris-lama-ros
Section: misc
Priority: optional
Maintainer: Eurico Pedrosa <efp@ua.pt>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-iris-lama, ros-melodic-message-filters, ros-melodic-nav-msgs, ros-melodic-rosbag, ros-melodic-rosbag-storage, ros-melodic-roscpp, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-tf-conversions, ros-melodic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-iris-lama-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-iris-lama, ros-melodic-message-filters, ros-melodic-nav-msgs, ros-melodic-rosbag, ros-melodic-rosbag-storage, ros-melodic-roscpp, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-tf-conversions, ros-melodic-visualization-msgs
Description: ROS package of IRIS Localization and Mapping (LaMa).
